# Generated by Django 4.0.5 on 2022-07-13 11:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0027_appliedcouponcode'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderplaced',
            name='is_canceled',
            field=models.BooleanField(default=False),
        ),
    ]
